
/* ****************** 2칸 레이아웃  ****************** */

.layout_328023_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_328023_ > div {}
.layout_328023_ > div:after {content:''; display:block; clear:both;}
.layout_328023_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_328023_ > div > .container_1 {width:20%;}
.layout_328023_ > div > .container_2 {width:80%;}

@media (max-width:1300px){
	.layout_328023_ > div > .container_1 {display:none;  width:100%; }
	.layout_328023_ > div > .container_2 { width:100%; }
}
@media (min-width:1301px){
	.layout_328023_ > div > .container_1 {float:left; width:20%; height:100%; padding:0; margin:0;
  background:url(/img_up/shop_pds/ehompy0268/design/grs1_2/right_bg_.jpg) repeat-y;
  background-size:100% 4800px;
  }
  .layout_328023_ > div > .container_2 {float:left; width:80%; margin:0 auto; padding:0; }
}

@media \0screen{
	.layout_328023_ {min-width:1903px;}
}

/* ****************** 공백  ****************** */

.empty_line_328033_ {display:block; width:100%; height:10700px; line-height:10700px;}

[id^=div_user_list] .empty_line_328033_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_328033_:before {content:'공백 : 10700px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_328024_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328024_ * {box-sizing:border-box;}
.img_328024_ a {display:block; text-decoration:none;}
.img_328024_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_328032_ { margin:0; padding:10px 0; position:relative; }
.title_328032_ {
  font-size:0; width:50%; position:absolute;
  top:-15px; right:-20%; margin-right:25.9%;
  }
.title_328032_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_328032_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_328038_ { margin:0; padding:10px 0; position:relative; }
.title_328038_ {font-size:0; width:50%; position:absolute; top:-50px; right:50%; margin-right:-37.5%;
  
  }
.title_328038_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:15px; font-weight:200;
  }
.title_328038_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_328028_ { margin:0; padding:10px 0; position:relative; }
.title_328028_ {font-size:0; width:80%; position:absolute;
  top:-15px; right:40%; margin-right:-40%;
  }
.title_328028_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_328028_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 이미지  ****************** */

.img_328027_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328027_ * {box-sizing:border-box;}
.img_328027_ a {display:block; text-decoration:none;}
.img_328027_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328039_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328039_ * {box-sizing:border-box;}
.img_328039_ a {display:block; text-decoration:none;}
.img_328039_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328030_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328030_ * {box-sizing:border-box;}
.img_328030_ a {display:block; text-decoration:none;}
.img_328030_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328025_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328025_ * {box-sizing:border-box;}
.img_328025_ a {display:block; text-decoration:none;}
.img_328025_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328040_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328040_ * {box-sizing:border-box;}
.img_328040_ a {display:block; text-decoration:none;}
.img_328040_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328029_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328029_ * {box-sizing:border-box;}
.img_328029_ a {display:block; text-decoration:none;}
.img_328029_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_328035_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_328035_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_328034_ {font-size:0;}
.title_328034_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_328034_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal;
    color:#777777; line-height:1.4em;  
  }


/* ****************** 실선  ****************** */

.solid_line_328026_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_328026_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.fnb_328037_ { margin:0 auto; padding:0; }
.fnb_328037_ ul {
margin:0 auto; padding:0;
list-style:none; font-size:0;
width:90%;
}
.fnb_328037_ li {position:relative; width:15%; display:inline-block; font-size:16px;}
.fnb_328037_ li a {
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
display:block; width:100%; margin:0 auto; padding: 15px 0;
font-size:16px; color:#aaa; border:1px solid transparent;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
text-align:center;
}

.fnb_328037_ li a:hover { color:#333; border:1px solid #aaa; }
.fnb_328037_ li a span { margin:0; padding:0; }
.fnb_328037_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.fnb_328036_ { margin:0 auto; padding:0; }
.fnb_328036_ ul {
margin:0 auto; padding:0;
list-style:none; font-size:0;
width:90%;
}
.fnb_328036_ li {position:relative; width:30%; display:inline-block; font-size:16px;}
.fnb_328036_ li a {
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
display:block; width:100%; margin:0 auto; padding: 15px 0;
font-size:16px; color:#aaa; border:1px solid transparent;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
text-align:center;
}

.fnb_328036_ li a:hover { color:#333; border:1px solid #aaa; }
.fnb_328036_ li a span { margin:0; padding:0; }
.fnb_328036_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 실선  ****************** */

.solid_line_328031_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_328031_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
